<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.search">
    <module_version install_time="1566396591929" last="true" origin="Ant" specification_version="1.30.0.0.55">
        <file crc="4056457626" name="config/Modules/org-netbeans-modules-editor-search.xml"/>
        <file crc="3474755925" name="modules/org-netbeans-modules-editor-search.jar"/>
    </module_version>
</module>
